##
## start: 
##	become commons-delinquent
##	toolforge-jobs load delinker_job.yaml
## stop:
##      toolforge-jobs flush
## 
---
# continuous job
- image: tf-php74
  name: delinker
  command: ./demon.php
  continuous: true
  emails: none
  # mem 512M (max 305)
  #mem: 512Mi
  mem: 768Mi
